/* Style sheet basic-4 */
body,div,h1,h2,h3,h4,h5,h6,p,blockquote,pre,code,ol,ul,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea{margin:0;padding:0;}
body{font-family:"Verdana", "Arial", "Helvetica", sans-serif;color:#000;}
blockquote,q{quotes:none;}
img{border:0;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
del{text-decoration:line-through;}
ins{text-decoration:none;}
ol,ul{margin-bottom:1.5em;margin-left:2em;}
a:link,a:visited{text-decoration:underline;color:#959da0;}
a:hover,a:focus,a:active{text-decoration:none;color:#fff;}
:hover,:focus,:active{outline:0;}
input,button,textarea,select{font-family:inherit;font-size:99%;font-weight:inherit;}
pre,code{font-family:"Lucida Console",Monaco,monospace;font-size:90%;}
p,pre,blockquote,form{margin-bottom:1.5em;}
abbr,acronym{border-bottom:1px dotted #969696;font-variant:normal;cursor:help;}
p.box1{margin-bottom:1px;padding:2px;}
h1{margin:0 0 0.75em;padding:0;font-weight:normal;font-size:180%;}
h2{margin:0 0 0.25em;padding:0.4em 0 0;font-weight:normal;font-size:140%;color:#959da0;}
h3{margin-bottom:0;font-size:120%;}
h4{margin-bottom:10px;font-size:120%;}
h5,h6{margin-bottom:8px;font-weight:bold;font-size:100%;}
